@charset "utf-8";
*{list-style-type:none;}
a,img{border:0;}


.pic_con{width:985px;position:relative}
.pic_lists{float:left;width:8888px;height:133px;overflow:hidden;position:absolute;top:5px;left:0px}
.btn_change{width:30px;height:100px;position:absolute;text-indent:-9999px;cursor:pointer}
.left_btn{background:url(images/left.gif) no-repeat;top:54px;left:0px;z-index: 9999;}
.right_btn{background:url(images/right.gif) no-repeat;top:54px;right:-20px;z-index: 9999;}

.pic_content{overflow:hidden;height:133px;float:left;left:35px;top:10px;width:928px;position:relative;}
.pic_content ul li{float:left;width:165px;height:133px;text-align:center;position:relative}
.pic_content ul li p{height:24px;background:#333;line-height:24px;color:#fff;width:165px;position:absolute;bottom:2px;left:2px;text-align:center;display:none}
.pic_content ul li a img{width:165px;height:133px}

.highlight_tip{width:50%;position:relative;margin:0 auto;top: -15px;left: 20%;}
.highlight_tip span{height:24px;padding:5px;line-height:24px;float:left;margin:0 2px;cursor:pointer}
.highlight_tip span.current{height:18px;width:18px;line-height:18px;background:#9CC;text-align:center}